﻿<%@ Page Language="vb" AutoEventWireup="false" CodeBehind="error.aspx.vb" Inherits="SES._error" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title>CWP - Gestion des erreurs</title>
    <link href="css/error.css" rel="stylesheet" type="text/css" />
    <style type="text/css">
        .auto-style1
        {
            width: 100%;
        }
        .auto-style2
        {
            height: 22px;
        }
    </style>
</head>

<body>
    <form id="form1" runat="server">
        <p>
            <img alt="" src="/img/CegertecWP.png" height="40" />
        </p>
        <p>
            <asp:Label ID="lblErrorMsg1" runat="server" Text="Oups! Un problème est survenu sur le site Web."  CssClass="lblRed"></asp:Label>
        </p>
        <p>
            <asp:Label ID="lblErrorMsg2" runat="server" Text="Essayez de nouveau. &quot; + &quot; Si cette erreur persiste, svp contactez le support au poste 2814."  CssClass="lblBlue"></asp:Label>
        </p>
        <asp:Panel ID="pnlMain" runat="server" CssClass="pnlBox">
            <table class="auto-style1">
                <tr>
                    <td class="tbl_bgHeader">
                        <asp:Label ID="lblErreurEntete" runat="server" CssClass="lblWhite">INFORMATION</asp:Label>
                    </td>
                </tr>
                <tr>
                    <td>
                        <asp:Label ID="lblTitleMsg" runat="server" CssClass="lblGreen">Erreur :</asp:Label>
                    </td>
                </tr>
                <tr>
                    <td>
                        <asp:Label ID="lblExMsg" runat="server"  CssClass="lblBlack" />
                    </td>
                </tr>
                <tr>
                    <td>&nbsp;</td>
                </tr>
                <tr>
                    <td class="auto-style2">
                        <asp:Label ID="lblTitlePage" runat="server" CssClass="lblGreen">Source :</asp:Label>
                    </td>
                </tr>
                <tr>
                    <td>
                        <asp:Label ID="lblExPage" runat="server" CssClass="lblBlack" />
                    </td>
                </tr>
                <tr>
                    <td>&nbsp;</td>
                </tr>
                <tr>
                    <td>
                        <asp:Label ID="lblTileMsgDetail" runat="server" CssClass="lblGreen">Erreur détaillée :</asp:Label>
                    </td>
                </tr>
                <tr>
                    <td>
                        <asp:Label ID="lblExMsgDetail" runat="server"  CssClass="lblBlack" />
                    </td>
                </tr>
                <tr>
                    <td>
                        <asp:Label ID="lbExMsgInnerTrace" runat="server"  CssClass="lblBlack" />
                    </td>
                </tr>
            </table>

        </asp:Panel>

        <p>
            <input id="btnPagePrecedante" class="myButton" onclick="window.history.go(-1);" style="height: 28px" type="button" value="Retourné sur la page qui a causé l'erreur" />&nbsp;&nbsp;
        <input id="btnFermer" class="myButton" onclick="window.opener = 'X'; window.open('', '_parent', ''); window.close();" style="height: 28px" type="button" value="Fermer" />
        </p>
    </form>

</body>
</html>
