﻿<%@ Page Title="" Language="vb" AutoEventWireup="true" MasterPageFile="~/Site.Master" CodeBehind="discipline.aspx.vb" Inherits="SES.discipline" %>

<%@ Register Assembly="Infragistics45.Web.v14.1, Version=14.1.20141.2150, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb" Namespace="Infragistics.Web.UI.GridControls" TagPrefix="ig" %>
<asp:Content ID="Content1" ContentPlaceHolderID="MainContent" runat="server">
    <link href="css/discipline.css" rel="stylesheet" />
    <asp:HiddenField ID="lblEnID" runat="server" />
    <script type="text/javascript">

        function refreshResult() {
            // Refresh de la grille
            document.getElementById('MainContent_btnRefresh').click();
        }

        function showAdd() {
            var vID = "0";
            var vEnID = document.getElementById('MainContent_lblEnID').value;
            var vParentID = "0";

            var grid = $find('<%= whdg.ClientID%>');
            //var grid = $IG.WebDataGrid.find('<%=whdg.ClientID%>');

            if (grid.get_behaviors().get_activation().get_activeCellResolved() == null) {
                //alert("Vous devez sélectionner une ligne");
                vParentID = "0";
            }
            else {

                vParentID = grid.get_behaviors().get_activation().get_activeCellResolved().get_row().get_cellByColumnKey("parentID").get_value();
            }


            TINY.box.show({ iframe: 'wbsEdit.aspx?id=' + vID + '&enid=' + vEnID + '&parentid=' + vParentID, width: 700, height: 250, close: true, fixed: false, boxid: 'tinyborder', opacity: 60, modal: true, closejs: function () { refreshResult(); } });
        }

        function showEdit() {
            var vID = "0";
            var vEnID = document.getElementById('MainContent_lblEnID').value;
            var vParentID = "0";

            var grid = $find('<%= whdg.ClientID%>');

            if (grid.get_behaviors().get_activation().get_activeCellResolved() == null) {
                alert("Vous devez sélectionner une ligne");
            }
            else {
                vID = grid.get_behaviors().get_activation().get_activeCellResolved().get_row().get_cellByColumnKey("id").get_value();
                vParentID = grid.get_behaviors().get_activation().get_activeCellResolved().get_row().get_cellByColumnKey("parentID").get_value();
                TINY.box.show({ iframe: 'wbsEdit.aspx?id=' + vID + '&enid=' + vEnID + '&parentid=' + vParentID, width: 700, height: 250, close: true, fixed: false, boxid: 'tinyborder', opacity: 60, modal: true, closejs: function () { refreshResult(); } });

            }
        }

        function showDelete() {
            var vID = "0";
            var vEnID = document.getElementById('MainContent_lblEnID').value;

            var grid = $find('<%= whdg.ClientID%>');

            if (grid.get_behaviors().get_activation().get_activeCellResolved() == null) {
                alert("Vous devez sélectionner une ligne");
            }
            else {
                vID = grid.get_behaviors().get_activation().get_activeCellResolved().get_row().get_cellByColumnKey("id").get_value();
                TINY.box.show({ iframe: 'wbsDelete.aspx?id=' + vID + '&enid=' + vEnID, width: 580, height: 200, close: true, fixed: false, boxid: 'tinyborder', opacity: 60, modal: true, closejs: function () { refreshResult(); } });
            }
        }


    </script>


    <table class="tblHeader">
        <tr>
            <td style="padding-left: 15px;">
                <asp:Label ID="lblSES_Info" runat="server" CssClass="lblSES_Info" Text="##### - ???????"></asp:Label>
            </td>

            <td style="width: 40px; text-align: center; padding-top: 5px; padding-bottom: 5px;">
                <asp:Image ID="Image1" runat="server" ImageUrl="~/img/menu/flow-chart-32.png" />
            </td>

            <td style="text-align: left; width: 75px;">
                <asp:Label ID="Label304" runat="server" CssClass="lblWhiteHeader" Text="WBS"></asp:Label>
            </td>
        </tr>
    </table>

    <div id="divButton" style="padding-top: 0px; padding-bottom: 10px;">
        <asp:Button ID="btnAdd" runat="server" Text="Ajouter" CssClass="myButton" OnClientClick="showAdd();" />
        &nbsp;
        <asp:Button ID="btnEdit" runat="server" Text="Modifier" CssClass="myButton" OnClientClick="showEdit();" />
        &nbsp;
        <asp:Button ID="btnDelete" runat="server" Text="Supprimer" CssClass="myButton" OnClientClick="showDelete();" />

    </div>
    <ig:WebHierarchicalDataGrid ID="whdg" runat="server" AutoGenerateBands="False" AutoGenerateColumns="False" DataKeyFields="id" Height="600px" InitialDataBindDepth="-1" Key="Discipline" Width="95%" StyleSetName="Default">
        <Columns>
            <ig:BoundDataField DataFieldName="id" Key="id" Hidden="true" />
            <ig:BoundDataField CssClass="Cell_Left_Niv1" DataFieldName="nom" Key="nom" Width="300px">
                <Header CssClass="Entete_Left" Text="Discipline" />
            </ig:BoundDataField>
            <ig:BoundCheckBoxField CssClass="Cell_Center_Niv1" DataFieldName="actif" Key="actif" Width="50px">
                <Header CssClass="Entete_Center" Text="Actif">
                </Header>
            </ig:BoundCheckBoxField>
        </Columns>
        <Behaviors>
            <ig:Selection CellClickAction="Cell" Enabled="true" />
            <ig:Activation>
            </ig:Activation>
        </Behaviors>
        <Bands>
            <ig:Band AutoGenerateColumns="false" DataKeyFields="id" DataMember="SousDiscipline" Key="SousDiscipline" ShowHeader="false">
                <Columns>
                    <ig:BoundDataField DataFieldName="id" Key="id" Hidden="true" />
                    <ig:BoundDataField DataFieldName="ref_Discipline_id" Key="ref_Discipline_id" Hidden="true" />
                    <ig:BoundDataField CssClass="Cell_Left" DataFieldName="nom" Key="nom" Width="300px">
                        <Header CssClass="Entete_Left" Text="Sous discipline" />
                    </ig:BoundDataField>
                <ig:BoundCheckBoxField CssClass="Cell_Center" DataFieldName="actif" Key="actif" Width="50px">
                <Header CssClass="Entete_Center" Text="Actif">
                </Header>
            </ig:BoundCheckBoxField>
                </Columns>
            </ig:Band>
        </Bands>
    </ig:WebHierarchicalDataGrid>
    <div style="text-align: left; padding-top: 0px;">
        <asp:Button ID="btnRefresh" runat="server" CssClass="myButton" TabIndex="1009" Text="Actualiser" />
    </div>
</asp:Content>
